# Uses of Class
org.apache.sysds.parser.dml.ExpressionInfo

Packages that use ExpressionInfo
Package
Description
org.apache.sysds.parser.dml

## Uses of ExpressionInfo in org.apache.sysds.parser.dml

Fields in org.apache.sysds.parser.dml declared as ExpressionInfo
Modifier and Type
Field
Description
`ExpressionInfo`
DmlParser.DataIdentifierContext.`dataInfo`
`ExpressionInfo`
DmlParser.ExpressionContext.`info`
`ExpressionInfo`
DmlParser.IterablePredicateContext.`info`